#!/bin/bash
#
# DevEnvironment
#
# Copyright (C) 2012 Ben Tasker
# Starts the MySQL and Apache Daemons
#
# Released under GNU GPL V2
#
# See http://projects.bentasker.co.uk/License.php?ref=1


if [ "$1" == "-start" ]
then
echo "Starting MySQL"
sudo service mysql start
echo "Starting Apache"
sudo service apache2 start
echo "Webroot is /var/www"
fi


if [ "$1" == "-stop" ]
then
echo "Stopping MySQL"
sudo service mysql stop
echo "Stopping Apache"
sudo service apache2 stop

fi

if [ "$1" == "--help" ]
then
echo "DevEnvironment"
echo ""
echo "Copyright (C) 2012 Ben Tasker"
echo ""
echo "Usage:"
echo ""
echo "-start      Start the MySQL and Apache Daemons"
echo "-stop       Stop the MySQL and Apache Daemons"
echo "--help      Display this text"
echo ""


fi
